MOLCIF2SDF(1)

NAME
molcif2sdf - convert CIFs with multiple molecules (similar to those obtained from the 'cif_molecule' script) to an SDF file with a molecule description. Intended to be suitable for upload to PubChem.

SYNOPSIS
molcif2sdf --options < file1.cif

molcif2sdf --options file1.cif

molcif2sdf --options file1.cif file2*.cif

DESCRIPTION
Convert CIFs with multiple molecules (similar to those obtained from the 'cif_molecule' script) to an SDF file with a molecule description. Intended to be suitable for upload to PubChem.

OPTIONS
-C, --cod-cif 1000000.cif
                  Provide the original COD CIF to extract structure metadata.

--tmp-dir /tmp
                  Use the specified temporary directory (default: '/tmp').

--help, --usage
                  Output a short help message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report molcif2sdf bugs using e-mail: cod-bugs@ibt.lt